package com.emato.ich.entity.vo;

/**
 * 提交给ICSP-SERVER的确认下单信息
 */
public class ConfirmOrderVo {

    private String orderSn;

    private String clientId;

    private String decision;

    private String lockerType;

    public String getOrderSn() {
        return orderSn;
    }

    public void setOrderSn(String orderSn) {
        this.orderSn = orderSn;
    }

    public String getClientId() {
        return clientId;
    }

    public void setClientId(String clientId) {
        this.clientId = clientId;
    }

    public String getDecision() {
        return decision;
    }

    public void setDecision(String decision) {
        this.decision = decision;
    }

    public String getLockerType() {
        return lockerType;
    }

    public void setLockerType(String lockerType) {
        this.lockerType = lockerType;
    }

    @Override
    public String toString() {
        return "ConfirmOrderVo{" +
                "orderSn='" + orderSn + '\'' +
                ", clientId='" + clientId + '\'' +
                ", decision='" + decision + '\'' +
                ", lockerType='" + lockerType + '\'' +
                '}';
    }
}
